﻿<Table TableName="LPLoadPlanLine">
    <Column TableName="LPLoadPlanLine" ColumnName="UsrIsVerified" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>